Subject: opposing TLS-authz standardization

From: "P. Oscar Boykin" <[email-masked]>
Date: Wed, 11 Feb 2009 10:39:43 -0500

I am writing to voice my opposition to the IETF standardizing a
patented algorithm (TLS-authz) which has not been offered with
complete royalty-free license to all.  As a researcher in the area of
P2P networking, I rely on open-source code to educate my students.
Standards which make open-source code difficult (or impossible) to
legally create harm my ability to educate students.

Please keep the Internet open for innovation by only approving
standards that can legally be implemented in open source software as
well as proprietary products.  Keep patents out of our standards.

Thank you.
-- 
P. Oscar Boykin                            http://boykin.acis.ufl.edu
Assistant Professor, Department of Electrical and Computer Engineering
University of Florida